AnsweredAssumed Answered

Struggling to install Server

Question asked by obidon on Dec 17, 2012
Latest reply on Dec 18, 2012 by disabled_ntaylor

Title

Struggling to install Server

Your post

     Evening

     First time trying to install and utilise FM Server.  This is failing to launch and requires a Java update to 6.  I know there is a known issue, and have tried to follow the solution suggested

     I am using the latest FM trial version which was downloaded this morning.fms_trial_12.0.2.232a.

     I am using an iMac with OS 10.7.5.  All software is up to date.  

     Java (from the OS Preferences) is version 7 update 10   (build 1.7.0_10-b18)

     Trying to install the latest version Mac OS X (10.7.3 version and above) from the Java Site tells me a newer version is already installed.

     Am I just unlucky with my timing today?

Outcomes